# Generated by Django 3.0.2 on 2020-04-13 19:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ContactUsModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100, null=True, verbose_name='Name')),
                ('email', models.EmailField(max_length=100, null=True, verbose_name='Email')),
                ('message', models.TextField(null=True, verbose_name='Message')),
                ('created_on', models.DateTimeField(auto_now_add=True, null=True, verbose_name='created On')),
            ],
        ),
    ]
